[COMMOM]
NeedReadBlock=RiXian_Top|RiXian_Bottom|Fenshi_Top|FenShi_Bottom|BaoJia_Top|BoaJia_Bottom|PaiMing_Top|PaiMing_Bottom|

[Toolbar_Button]
0=zx.bmp|zx.bmp| |1584|0| |
1=pm.bmp|pm.bmp| |1539|0| |
2=dp.bmp|dp.bmp| |1503|0| |
3=fs.bmp|fs.bmp| |1504|0| |
4=K.bmp|K.bmp| |1511|0| |
5=wt.bmp|wt.bmp| |1508|0| |
6=cw.bmp|cw.bmp| |1536|0| |
7=F10.bmp||F10.bmp| |1506|0| |
8=xt.bmp|xt.bmp| |1501|0| |
9=sy.bmp|sy.bmp| |1521|0| |
10=fh.bmp|fh.bmp| |1518|0| |
11=qy.bmp|qy.bmp| |1524|0| |
12=hy.bmp|hy.bmp| |1525|0| |
13=zq.bmp|zq.bmp| |1528|0| |
14=zs.bmp|zs.bmp| |1529|0| |
15=zj.bmp|zj.bmp| |1532|0| |
16=cxan.bmp|cxan.bmp| |1510|0| |
17=fl.bmp|fl.bmp| |1539|0| |
18=sc.bmp|sc.bmp| |1532|0| |
19=mx.bmp|mx.bmp| |1533|0| |
20=fjlb.bmp|fjlb.bmp| |1533|0| |
21=xx.bmp|xx.bmp| |1546|0| |
22=qd.bmp|qd.bmp| |1547|0| |
23=fs_w.bmp|fs_w.bmp| |1504| |
24=F10_w.bmp|F10_w.bmp| |1506| | 
25=sx.bmp|sx.bmp| |2687| | 
26=K_w.bmp|K_w.bmp| |1511|0| |
27=stockup.bmp|stockup.bmp| |1524|0| |
28=stockdown.bmp|stockdown.bmpp| |1525|0| |
29=zy.bmp|zy.bmp| |1526|0| |
30=yy.bmp|yy.bmp| |1527|0| |
31=zoomin.bmp|zoomin.bmp| |1531|0| |
32=zoomout.bmp|zoomout.bmp| |1530|0| |
33=bj.bmp|bj.bmp| |1535|0| |
34=fsbar.bmp|fsbar.bmp| |1504|0| |
35=zoomin_w.bmp|zoomin_w.bmp| |1531|0| |
36=zoomout_w.bmp|zoomout_w.bmp| |1530|0| |
37=sfld.bmp|sfld.bmp| |1570|0| |
38=tcxt.bmp|tcxt.bmp| |1603|0| |
100=Bar_background.bmp

[Toolbar_Item]
ShouYe_Bottom=xt.bmp|tcxt.bmp|
RiXian_Top=zx.bmp|pm.bmp|dp.bmp|fs.bmp|F10.bmp|wt.bmp|sfld.bmp|zoomin.bmp|zoomout.bmp|yy.bmp|zy.bmp|
RiXian_Bottom=xx.bmp|zoomin_w.bmp|zoomout_w.bmp|fh.bmp|cxan.bmp|stockdown.bmp|stockup.bmp|
FenShi_Top=zx.bmp|pm.bmp|dp.bmp|K.bmp|F10.bmp|wt.bmp|sfld.bmp|mx.bmp|bj.bmp|fsbar.bmp|
FenShi_Bottom=xx.bmp|K_w.bmp|F10_w.bmp|fh.bmp|cxan.bmp|stockdown.bmp|stockup.bmp|
PaiMing_Top=zx.bmp|pm.bmp|dp.bmp|fs.bmp|K.bmp|F10.bmp|wt.bmp|sfld.bmp|
PaiMing_Bottom=xx.bmp|qy.bmp|hy.bmp|fh.bmp|cxan.bmp|
BaoJia_Top=zx.bmp|pm.bmp|dp.bmp|fs.bmp|K.bmp|wt.bmp|F10.bmp|
BaoJia_Bottom=sy.bmp|fh.bmp|qy.bmp|hy.bmp|zj.bmp|cxan.bmp|
ZJLC_Top=xt.bmp|
ZJLC_Bottom=sy.bmp|fh.bmp|
NewInfo_Top=zx.bmp|pm.bmp|dp.bmp|K.bmp|fs.bmp|wt.bmp|
StockInfo_Top=zx.bmp|pm.bmp|dp.bmp|fs.bmp|K.bmp|wt.bmp|

[Toolbar_DrawRight]
ShouYe_Bottom=1|
RiXian_Bottom=4|5|6|
FenShi_Bottom=4|5|6|
PaiMing_Bottom=4|
BaoJia_Bottom=4|
RiXian_Top=7|8|9|10|
FenShi_Top=7|8|9|

BackGroundBmp=BaoJia\Bar_background.bmp